<?xml version="1.0" encoding="utf-8"?>
<Apps>
 
    <AppEntry entryURL = 'http://beta.dishonline.com/' 
              backgroundImage = './bgImg/dish.png' 
              defaultfavicon = './favicons/dish.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 0, 0, 0'>
              
        <title>
            <lang type = 'enu'>DishOnline</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Dell No define !!!!!!!!.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>
    
    <AppEntry entryURL = 'https://gamecenter.nhl.com/nhlgc/secure/loginform' 
              backgroundImage = './bgImg/kidmango.png'
              defaultfavicon = './favicons/nhl.png' 
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 0, 0, 0'>
              
        <title>
            <lang type = 'enu'>GameCenter</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Dell No define !!!!!!!!.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>


    
    <AppEntry entryURL = 'http://www.mlb.com/mlb/subscriptions/index.jsp' 
              backgroundImage = './bgImg/kidmango.png' 
              defaultfavicon = './favicons/mlb.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 0, 0, 0'>
              
        <title>
            <lang type = 'enu'>MLB</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Dell No define !!!!!!!!.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.earth-touch.com/' 
              backgroundImage = './bgImg/earthtouch.png' 
              defaultfavicon = './favicons/earthtouch.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Earth-Touch</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>An online window to watch real life in the natural world.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://www.break.com/' 
              backgroundImage = './bgImg/break.png' 
              defaultfavicon = './favicons/break.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Break</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Take a break with these funny videos, pictures and clips.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://abclocal.go.com/kgo/index' 
              backgroundImage = './bgImg/abc_7.png' 
              defaultfavicon = './favicons/abc.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>
              
        <title>
            <lang type = 'enu'>ABC 7 News</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Your source for breaking news and live streaming video online.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.theonion.com/video/' 
              backgroundImage = './bgImg/the_onion.png' 
              defaultfavicon = './favicons/onion.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>

        <title>
            <lang type = 'enu'>The Onion</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Featuring satirical news articles, interviews, videos and more.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://www.mediafly.com/Welcome' 
              backgroundImage = './bgImg/mediafly.png' 
              defaultfavicon = './favicons/mediafly.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>
              
        <title>
            <lang type = 'enu'>Mediafly</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Your source for news, podcasts, sports, comedy and more.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.crunchyroll.com/' 
              backgroundImage = './bgImg/crunchy_roll.png' 
              defaultfavicon = './favicons/crunchyroll.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Crunchyroll</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch high quality online videos from the largest Anime library.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'www.clicker.com/' 
              backgroundImage = './bgImg/clicker.png' 
              defaultfavicon = './favicons/clicker.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Clicker</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>A simple way to find, share and watch TV and movies online.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://www.kidvideos.com/' 
              backgroundImage = './bgImg/kidmango.png' 
              defaultfavicon = './favicons/kidmango.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 0, 0, 0'>

        <title>
            <lang type = 'enu'>KidMango</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch episodes of your favorite cartoons and movies for kids.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://www.justin.tv/' 
              backgroundImage = './bgImg/justin.png' 
              defaultfavicon = './favicons/justintv.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>
              
        <title>
            <lang type = 'enu'>Justin.tv</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch live video and chat with friends. Even create your own feed.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.ted.com/' 
              backgroundImage = './bgImg/TED.png' 
              defaultfavicon = './favicons/ted.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>
              
        <title>
            <lang type = 'enu'>TED</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch the best inspiring speeches from TED conferences.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.youtube.com/' 
              backgroundImage = './bgImg/youtube.png' 
              defaultfavicon = './favicons/youtube.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>
              
        <title>
            <lang type = 'enu'>YouTube</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>A place to discover, watch, upload and share videos.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.vevo.com/' 
              backgroundImage = './bgImg/vevo.png' 
              defaultfavicon = './favicons/vevo.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Vevo</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch high quality music videos from all your favorite artists.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>
    
    <AppEntry entryURL = 'http://www.truveo.com/' 
              backgroundImage = './bgImg/truveo.png' 
              defaultfavicon = './favicons/truveo.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>

        <title>
            <lang type = 'enu'>Truveo</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Most comprehensive world-wide video search engine.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>    
    
    <AppEntry entryURL = 'http://www.cinemax.com/index.html' 
              backgroundImage = './bgImg/cinemax.png' 
              defaultfavicon = './favicons/cinemax.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>
              
        <title>
            <lang type = 'enu'>Cinemax</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Get unlimited online access to more than 700 hours of movies.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>    
    
    <AppEntry entryURL = 'http://www.hbo.com/' 
              backgroundImage = './bgImg/HBO.png' 
              defaultfavicon = './favicons/hbo.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>

        <title>
            <lang type = 'enu'>HBO</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Get instant access to HBO movies and shows on your computer.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>    
    
    <AppEntry entryURL = 'http://mubi.com/' 
              backgroundImage = './bgImg/mubi.png' 
              defaultfavicon = './favicons/mubi.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>

        <title>
            <lang type = 'enu'>Mibi</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch the best classic, independent and foreign films here.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>    
    
    <AppEntry entryURL = 'http://revision3.com/' 
              backgroundImage = './bgImg/revision3.png' 
              defaultfavicon = './favicons/revision3.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Revision3</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>The leading online video service that offers hit TV shows.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>    
    
    <AppEntry entryURL = 'http://vimeo.com/' 
              backgroundImage = './bgImg/vimeo.png' 
              defaultfavicon = './favicons/vimeo.png'
              titleColor = '255, 255, 255, 255' 
              detailColor = '255, 255, 255, 255'>
              
        <title>
            <lang type = 'enu'>Vimeo</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Join a community of creative people who create and share videos.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>    

    <AppEntry entryURL = 'http://devour.com/' 
              backgroundImage = './bgImg/devour.png' 
              defaultfavicon = './favicons/devour.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>
              
        <title>
            <lang type = 'enu'>Devour</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>A curated selection of hand-picked videos from the internet.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.livestation.com/' 
              backgroundImage = './bgImg/livestation.png' 
              defaultfavicon = './favicons/livestrong.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Livestation</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Experience a wide range of live radio and television channels.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://www.siteslike.com/to/fancast.com' 
              backgroundImage = './bgImg/fancast.png' 
              defaultfavicon = './favicons/fancast.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>

        <title>
            <lang type = 'enu'>Fancast</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch full episodes of TV shows and stream movies online for free.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
    </AppEntry>

    <AppEntry entryURL = 'http://www.sidereel.com/' 
              backgroundImage = './bgImg/sidereel.png' 
              defaultfavicon = './favicons/sidereel.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>
              
        <title>
            <lang type = 'enu'>Sidereel</lang>
        </title>
        
        <detail>
            <lang type = 'enu'>Watch all the episodes of your favorite TV shows and series.</lang>
        </detail>
        
        <type>
       	    <lang type = 'enu'>FREE</lang>    	
        </type>
        
    </AppEntry>

    <AppEntry entryURL = 'http://www.netflix.com/' 
              defaultfavicon = './favicons/netflix.png'
              titleColor = '255, 0, 0, 0' 
              detailColor = '255, 150, 150, 150'>
        
    </AppEntry>
</Apps>